<html lang="en">
  <head>
    <title>Loader Test</title>
  </head>
  <body>
    <script>
      window.eventsConfig = [
        {
          orgId: [2], // GCH only
          eventTypeIds: "1,2,3,4,5,6,7,8,9,10,11,12,13,15,17",
          language: "en-GB", // "es" for Spanish also supported now,
          widgetType: "IMAGE_BANNER",
          eventsLimit: 200, // show only one single event
          fetchEvents: true,
          rootElement: "ems-banner",
          imageBanner_selectedPositions: [0, 1, 2],
          imageBanner_imagePosition_mobile: 1,
          imageBanner_imagePosition: 4,
          eventsCalendarFunction: (event) =>
            `https://globalcooperationhouse.org/whatson-full/singleevent/${event.id}`,
        },
      ];
    </script>
    <div id="ems-banner" class="container-fluid"></div>
    <script src="https://eventswebclient-test-gil.bkwsu.eu/latest/starter.js"></script>
    <script src="https://eventswebclient-test-gil.bkwsu.eu/latest/loader.js"></script>
    <style>
      @media (max-width: 768px) {
        .t3-wrapper > .custom {
          height: auto;
        }
      }
    </style>
  </body>
</html>
